@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('../fuentes/ColabThi-webfont.eot');
    src: url('../fuentes/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/ColabThi-webfont.woff') format('woff'),
         url('../fuentes/ColabThi-webfont.ttf') format('truetype'),
         url('../fuentes/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('../fuentes/ColabLig-webfont.eot');
    src: url('../fuentes/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/ColabLig-webfont.woff') format('woff'),
         url('../fuentes/ColabLig-webfont.ttf') format('truetype'),
         url('../fuentes/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('../fuentes/ColabReg-webfont.eot');
    src: url('../fuentes/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/ColabReg-webfont.woff') format('woff'),
         url('../fuentes/ColabReg-webfont.ttf') format('truetype'),
         url('../fuentes/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('../fuentes/ColabMed-webfont.eot');
    src: url('../fuentes/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/ColabMed-webfont.woff') format('woff'),
         url('../fuentes/ColabMed-webfont.ttf') format('truetype'),
         url('../fuentes/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('../fuentes/ColabBol-webfont.eot');
    src: url('../fuentes/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/ColabBol-webfont.woff') format('woff'),
         url('../fuentes/ColabBol-webfont.ttf') format('truetype'),
         url('../fuentes/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*/////////////////////// BASICO ////////////////////////////////////*/

body { 
	margin-top:0px;
	background: #ffffff;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	color: #666;
}

p {
	margin:0px 0px 7px 0px;
	padding:0;
}

img {
	border:0;
}

a:link, a:visited, a:active {text-decoration:none; color: #666;}
a:hover {text-decoration:none; color:#f17d00;}

a.rojo:link, a.rojo:visited, a.rojo:active {text-decoration:none; color: #F00;}
a.rojo:hover {text-decoration:none; color:#f17d00;}

.divclear {
	clear:both;
}
h1 {
	font-size: 1.2em;
	color:#f17d00;
	font-weight:normal;
	padding-bottom:10px;
	border-bottom: thin dotted #f17d00;
}
.floatleft {
	float:left;
}

.floatright {
	float:right
}

/*/////////////////////// LOGIN ////////////////////////////////////*/

#login {
	width:350px;
	border-bottom: thin dotted #999;
	position:absolute;
    top:50%;
    left: 50%;
    margin-top: -175px;
    margin-left: -175px;
	padding-bottom: 20px;
}

#titularIF {
	font-family:'ColaborateMediumRegular', Arial, sans-serif;
	font-size:1.5em;
	line-height:1em;
	color:#000;
}

#subtituloIF {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.5em;
	line-height:1em;
	border-bottom: thin dotted #999;
	padding-bottom: 20px;
	margin-bottom:20px;
}

.mensajelog2 {
	width:330px;
	background-color: #d8d8c8;
	margin-top:20px;
	color:#333;
	padding:5px 10px 5px 10px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
}

.textolog {
	width:350px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1em;
}

/*/////////////////////// ESTRUCTURA ////////////////////////////////////*/

#contenido {
	width:800px;
	height:100%;
	position:absolute;
    left: 50%;
    margin-left: -400px;
}
#cabecera {
	border-bottom: thin dotted #999;
	padding-bottom: 5px;
	margin-bottom:30px;
	margin-top:20px;
}
#subtituloCAB {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.3em;
	line-height:1em;
}
#interior {
	background-image:url(../img/fondocentro.jpg);
	background-repeat: repeat-y;
	padding-bottom:20px;
}
#izquierdaCAB {
	float:right;
	margin-top:30px;
	font-size:.85em;
}
#columnaIZ {
	float:left;
	width:140px;
	padding-right:10px;
	padding-bottom:20px;
	position:relative;
	z-index:50;
}
#columnaDER {
	float: right;
	width:630px;
	position:relative;
	z-index:2;
	overflow:hidden;
}
#pie {
	width:800px;
	border-top: thin dotted #999;
	margin-top:20px;
	padding-top:5px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.75em;
	text-align:center;
}
/*/////////////////////// FORMULARIOS ////////////////////////////////////*/

form input{
 	background:#fff; 
	border: 1px solid #ccc;
	padding: 4px;
	margin-top: 3px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1em;
	color:#333;
}

form input[type="submit"] {
	background-color:#999;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1em;
	padding:3px 10px;
	color:#fff;
	border:1px solid #999;
	cursor:pointer;
}

form input[type="submit"].contacto {
	background-color:#f17d00;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
	padding:3px 5px;
	color:#fff;
	border:1px solid #f17d00;
	cursor:pointer;
	margin-top:-20px;
}

form input[type="submit"]:hover {
	background-color:#f17d00;
	border:1px solid #f17d00;
}

form textarea{
	padding: 5px;
	font-size:1em;
	background:#fff; 
	border: 1px solid #ccc;
	padding: 4px;
	margin-top: 3px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	color:#333;
	width:620px;
}
#textoIni textarea{
	padding: 5px;
	font-size:1em;
	background:#fff; 
	border: 1px solid #ccc;
	padding: 4px;
	margin-top: 3px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	color:#333;
	width:600px;
}
form input.error{
 	background:#fff; 
	border: 2px solid #C00;
	padding: 4px;
	margin-top: 3px;
}
form input[type="checkbox"] {
	float: left;
}
form select {
	margin-top:3px;
}
form input[type="text"], form input[type="password"] {
	width:620px;
}
form input[type="text"].mini {
	width:25px;
}
form input[type="text"].mini2 {
	width:70px;
}
form input[type="text"].mini2b {
	width:90px;
}
form input[type="text"].mini3 {
	width:145px;
}
form input[type="text"].mini4 {
	width:250px;
}
form textarea:focus, form input[type="text"]:focus, form input[type="password"]:focus {
	background:#E7E7E7;
}
form input[type="text"].inicio, form input[type="password"].inicio {
	width:350px;
}
/*/////////////////////// MENÚ ////////////////////////////////////*/

#editarIN {
	float:right;
	background-color:#f17d00;
	color:#ffffff;
	font-size:50%;
	width:100px;
	border-radius: 5px;
	text-align:center;
	cursor:pointer;
}
#editarIN a:link, #editarIN a:visited, #editarIN a:active {text-decoration:none; color: #ffffff;}
#editarIN a:hover {text-decoration:none; color:#ffffff; }

#editarinicio, #editarinicio2 {
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:20px;
}
#menu{
	
}
#menu li{
	border-bottom:1px  dotted #ccc;
}
#menu ul li, #menu li:last-child{border:none}	
#menu a{
	display:block;
	text-decoration:none;
	font-size:.9em;
	padding:5px 0px 5px 20px;
	color:#000;
	background-image:url(../img/menu.jpg);
	background-repeat: no-repeat;
	background-position: 0px -33px;
	/*background-position: top left;*/
}
#menu a.active{
	display:block;
	text-decoration:none;
	font-size:.9em;
	padding:5px 0px 5px 20px;
	color:#f17d00;
	background-image:url(../img/menu.jpg);
	background-repeat: no-repeat;
	background-position:  0px -33px;
}
#menu a:hover{
	color:#f17d00;
}
#menu ul a{
	color:#999;
	padding:0px 0px 3px 33px;
	background-image:url(../img/menu2.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	
}
#menu ul li:last-child{
	padding-bottom:5px;
}	
#menu ul a:hover{
	color:#000;
}
ul{
	display:block;
	margin:0;
	padding:0;
	width:140px;
	list-style:none;
}
#menu ul{
}
#menu li ul {display:none;}


/*/////////////////////// SOLO ADMIN ////////////////////////////////////*/

.menueditar {
	margin-top:30px;
	font-size:.9em;
}

.editar {
	padding: 0px 0px 0px 17px;
	background-image:url(../img/icoeditar.jpg);
	background-repeat:no-repeat;
}

.crearnuevo2act {
	float:right;
	padding: 2px 7px 2px 7px;
	background-color:#f17d00;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	color:#ffffff;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.8em;
	margin-left:5px;
	margin-bottom:15px;
}
.crearnuevo2act a:link, .crearnuevo2act a:visited, .crearnuevo2act a:active {text-decoration:none; color: #eeeeee;}
.crearnuevo2act a:hover {text-decoration:none; color:#eeeeee;}

.crearnuevo2 {
	float:right;
	padding: 2px 7px 2px 7px;
	background-color:#eeeeee;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	color:#f17d00;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.8em;
	margin-left:5px;
	margin-bottom:15px;
}
.crearnuevo2:hover {
	background-color:#f17d00;
}

.crearnuevo2 a:link, .crearnuevo2 a:visited, .crearnuevo2 a:active {text-decoration:none; color: #f17d00;}
.crearnuevo2 a:hover {text-decoration:none; color:#ffffff;}

#menuperfil3 {
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:20px;
}
#menuperfil3 ul {
	margin:0px 0px;
	padding:0px 0px;
	width:100%;
}
#menuperfil3 li {
	list-style:none;
	margin-right:0px;
	padding:0px; 
	float: right;
}
#menuperfil3 li a {
	display:block; 
	padding:2px 0px 2px 0px;
	margin-left:10px;
	text-decoration:none;
	font-size: .85em;
	color:#999;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
}
#menuperfil3 li a:hover {
	color:#f17d00;
}

#menuperfil3 li a.active {
	color:#f17d00;
}
.crearnuevo {
	float:right;
	padding: 2px 7px 2px 7px;
	background-color:#f17d00;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	color:#ffffff;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.8em;
	margin-left:5px;
}
.crearnuevo:hover {
	background-color:#eeeeee;
}

.crearnuevo a:link, .crearnuevo a:visited, .crearnuevo a:active {text-decoration:none; color: #ffffff;}
.crearnuevo a:hover {text-decoration:none; color:#f17d00;}

img.foto {
float: left;
border: 1px solid #dddddd;
padding: 2px 2px 2px 2px;
margin: 5px 0px 10px 0px;
}
/*/////////////////////// GENERALES ////////////////////////////////////*/

.titulo {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.5em;
	line-height:1em;
	color:#f17d00;
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:20px;
}
.titulo2 {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.5em;
	line-height:1em;
	color:#f17d00;
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:10px;
}
.titulo2 a:link, .titulo2 a:visited, .v a:active {text-decoration:none; color: #f17d00;}
.titulo2 a:hover {text-decoration:none; color:#333333;}

.titulo3 {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.3em;
	line-height:1em;
	color:#33;
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:20px;
}
.rayaAdmin {
	width:100%;
	height:1px;
	border-bottom: thin dotted #CCCCCC;
	margin-bottom:10px;
	margin-top:10px;
}
.rayaAdmin2 {
	width:100%;
	height:1px;
	border-bottom: thin dotted #999;
	margin-top:30px;
}
.tituloint {
	float: left;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1em;
	line-height:1em;
	color:#000;
	margin-bottom:20px;
}
.tituloint a:link, .tituloint a:visited, .tituloint a:active {text-decoration:none; color: #000000;}
.tituloint a:hover {text-decoration:none; color:#f17d00;}

.titulocolores {
	float: left;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1em;
	line-height:1em;
	color:#000;
	margin-bottom:20px;
}
.titulocolores a:link, .titulocolores a:visited, .titulocolores a:active {text-decoration:none; color: #000;}
.titulocolores a:hover {text-decoration:none; color:#f17d00;}
.coloractivo {
	color:#f17d00;
	font-weight:bold;
}
.coloractivo a:link, .coloractivo a:visited, .coloractivo a:active {text-decoration:none; color: #f17d00;}
.coloractivo a:hover {text-decoration:none; color:#f17d00;}

.migas {
	margin-bottom:15px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.8em;
	color:#999;
}
.subtitulo {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:1.3em;
	line-height:1em;
	margin-bottom:20px;
}

.texto {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.95em;
	color:#666;
}

.fila {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: thin dotted #666;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.95em;
}
.subfila {
	margin-top:10px;
	margin-left:20px;
}
.aviso {
	width:590px;
	background-color:#f8e9d0;
	padding:5px 20px;;
	text-align: center;
	margin-bottom:20px;
	color:#f17d00;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.95em;
}
.mensajelog {
	width:610px;
	background-color: #d8d8c8;
	margin-top:20px;
	color:#333;
	padding:5px 10px 5px 10px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
}
.formularioInt {
	width: 100%;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
}
.formularioInt2 {
	width: 610px;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
}
.listado {
	padding:10px 10px 10px 10px;
	border-bottom: thin dotted #666;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
}
.listadogal {
	width:180px;
	float:left;
	margin-right:18px;
	padding:0px 0px 10px 0px;
	border-bottom: thin dotted #666;
	background-color:#eeeeee;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	margin-bottom:10px;
	text-align:center;
}
.listadogalb {
	width:180px;
	float: left;
	padding:0px 0px 10px 0px;
	border-bottom: thin dotted #666;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	margin-bottom:10px;
	margin-right:18px;
	text-align:center;
}
.galinput {
	padding-left:75px;
	padding-top:5px;
	width:105px;
	height:25px;
	background-color: #B1B1B1;
	margin-bottom:10px;
}
.galeditar {
	width:150px;
	padding: 0px 15px 0px 15px;
	text-align:left;
}
.listadob {
	padding:10px 10px 10px 10px;
	border-bottom: thin dotted #666;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
	background-color:#eeeeee;
}

.listadoc {
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.85em;
	margin-bottom:50px;
}
.galeriaizq {
	float:left;
	width:270px;
	padding:10px 10px 10px 0px;
	border-right: thin dotted #f17d00;
}
.galeriader {
	float:right;
	width:300px;
	padding:10px 10px 10px 0px;
}

.divgaleria {
	width: 190px;
	height: auto;
	float:left; /* Hacemos que el menu se muestre horizontal */
   	margin-right:20px;
	font-size: 12px;
}

img.galeria {
	border: 1px solid #D8D8D8;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 10px 0px;
}
.numeracion {
	float:left;
	margin-right:7px;
	color: #000000;
	width:470px;
}

.derecha {
	float:right;
}
.posiciones {
	float:right;
	width:40px;
	margin-left:10px;
}
img.bajar {
	float:left;
	margin-right:4px;
}
img.subir {
	float: right;
}
.izquierda {
	float:left;
}
.editariz {
	float:left;
	width:400px;
}
.editariz2 {
	float:left;
	margin-top:4px;
	margin-left:15px;
}
.naranja {
	color:#f17d00;
}

.idiomasmini {
	float: right;
	text-align:right;
	margin-top:-10px;
}
.idiomasmini a.activo{
	color:#f17d00;
}

#menuperfil {
	border-bottom:thin solid #cfcfcf;
	margin-top:15px;
	margin-bottom:10px;
	
}
#menuperfil ul {
	width:100%;
	margin:0px;
	padding:0px; 
}

#menuperfil li {
	float:left;
	list-style:none;
	margin-right:7px;
	padding:0; 
}

#menuperfil li.derecha {
	list-style:none;
	margin-right:7px;
	padding:0; 
	float:right;
}

#menuperfil li a {
	display:block; 
	padding:4px 10px 4px 10px;
	text-decoration:none;
	text-align:center;
	font-size: 0.8em;
	color:#333;
	background-color:#cfcfcf;
}
#menuperfil li a:hover {
	color:#fff;
	background-color:#666;
}

#menuperfil li a.active {
	color:#fff;
	background-color:#666;
}
#menuperfil2 {
	border-bottom: thin dotted #CCCCCC;
	padding-bottom:10px;
	margin-bottom:10px;
}
#menuperfil2 ul {
	width:100%;
	margin:0px;
	padding:0px;
}
#menuperfil2 li {
	list-style:none;
	margin-right:0px;
	padding:0; 
	float:left;
}
#menuperfil2 li a {
	display:block; 
	padding:2px 10px 2px 0px;
	margin-right:10px;
	text-decoration:none;
	font-size: 1em;
	color:#999;
	border-right: thin solid #999;
}
#menuperfil2 li a:hover {
	color:#f17d00;
}

#menuperfil2 li a.active {
	color:#f17d00;
}
#lineainferior {
	border-bottom: thin dotted #666666;
	padding-bottom:20px;
	margin-bottom:30px;
	width:630px;
}
#lineainferior3 {
	border-bottom: thin dotted #666666;
	padding-bottom:15px;
	margin-bottom:15px;
	width:630px;
}
#lineainferior2 {
	border-bottom: thin dotted #999999;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-top:15px;
	font-size:.9em;
}

a.naranja2:link, a.naranja2:visited, a.naranja2:active {
	display:block;
	background-color:#f17d00;
	text-decoration:none; 
	color: #fff;
	padding: 10px 10px;
	text-align:center;
	width:150px;
}
a.naranja2:hover {text-decoration:none; color:#fff; background-color:#333;}

a.gris:link, a.gris:visited, a.gris:active {
	display:block;
	background-color:#999;
	text-decoration:none; 
	color: #fff;
	padding: 5px 5px;
	text-align:center;
	width:200px;
	margin-top:10px;
	font-size:95%;
}
a.gris:hover {text-decoration:none; color:#fff; background-color:#333;}

.avisonuevo {
	float:left;
	padding: 2px 7px 2px 7px;
	background-color: #ffebd5;
	border-radius: 5px 5px 5px 5px;
	-ms-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	color:#f17d00;
	font-family:'ColaborateLightRegular', Arial, sans-serif;
	font-size:.8em;
	margin-left:5px;
	margin-bottom:10px;
}
.rayitas {
	width:550px;
	border-bottom: thin dotted #CCCCCC; 
	border-top: thin dotted #CCCCCC; 
	margin-bottom:15px;
	background-color: #F2F2F2;
	padding: 5px 10px 5px 10px;
}
#draggable { width: 55px; height: 55px; position:absolute; z-index:20; }
#draggableIMG { width: 600px; height: 280px; position:absolute;}
#contenedorIMG { position: relative; width: 600px; height:303px; border: thin solid #ccc; display:block; overflow:hidden; z-index:1; }

.draggable2, .draggable3 { 
	width: 55px; 
	height: 40px; position:absolute;
	background-image:url(../img/icobase2.png);
	background-repeat: no-repeat;
	padding:15px 0px 0px 0px;
	text-align:center;
	font-size: 1.5em;
	color:#ffffff;
	z-index:3;
}
.draggable3 { 
	filter: alpha(opacity=50); /* internet explorer */
	-khtml-opacity: 0.5;      /* khtml, version anterior de safari */
	-moz-opacity: 0.5;       /* firefox, mozilla, netscape */
	opacity: 0.5;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*internet explorer 8 - gracias Andres */
}

/* ///////////////////////////////////////////////  LIGHTBOX OFERTAS /////////////////////////////////////////////// */

.fadebox {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    background-color: #000000;
    z-index:1001;
    -moz-opacity: 0.6;
    opacity:.66;
    filter: alpha(opacity=66);
}
.overbox {
    display: none;
    position: absolute;
    width: 720px;
	top:50px;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    z-index:1002;
}
#contentOferta {
	width:650px;
	padding: 25px 35px 25px 35px;
	background: #FFFFFF;
	margin-bottom:50px;
	position:fixed;
	top:100px;
}
.cerrarico {
	float:right;
	width:63px;
	height:63px;
	margin-top:-48px;
	margin-right:-48px;
}